
Application: gvSIG desktop - gvSIG bugs #3166
InfoByPoint: RuntimeException when vector and raster layers are active
02/05/2015 05:32 PM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Document view
Target version:
Severity: Major Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2269 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description
Steps in order to reproduce the issue:
    -  create and open a view;
    -  add at least one vector and one raster layers;
    -  activate both of them;
    -  select the InfoByPoint tool and click somewhere in the view.

Result: the vector layer info are shown correctly, while the raster layer one not (RuntimeException).

History
#1 - 04/27/2015 02:16 PM - Álvaro Anguix
- Target version deleted (2.2.0-2311-rc2)

#2 - 08/08/2016 05:20 PM - Antonio Falciano
- Target version set to 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153)

This issue is still present in gvSIG 2.3.0 RC2 (b2441).

#3 - 08/27/2016 10:52 AM - Álvaro Anguix
- Target version deleted (2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153))

#4 - 08/04/2023 11:56 AM - Álvaro Anguix
- Status changed from New to Closed

En builds actuales no ocurre (3325)
